<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Thu Sep 25 12:16:41 2014</TD>
  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2014.3 (64-bit)</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>1018564</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>WIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>177859847_134688_210558942_062</TD>
  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>artix7</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7a200t</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>fbg676</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-2</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>460e5de2f298553bb8f2f6193de56102</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>e7047a31521748cc8ad665b85908b9e7</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>0</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Microsoft Windows 7 , 64-bit</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>Service Pack 1  (build 7601)</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>2195 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>4.000 GB</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>srcsetcount=23</TD>
   <TD>constraintsetcount=1</TD>
   <TD>designmode=RTL</TD>
   <TD>prproject=false</TD>
</TR><TR ALIGN='LEFT'>   <TD>reconfigpartitioncount=0</TD>
   <TD>reconfigmodulecount=0</TD>
   <TD>hdproject=false</TD>
   <TD>partitioncount=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>synthesisstrategy=Flow_RuntimeOptimized</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>currentsynthesisrun=synth_1</TD>
   <TD>currentimplrun=impl_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>totalsynthesisruns=1</TD>
   <TD>totalimplruns=1</TD>
   <TD>board=Artix-7 AC701 Evaluation Platform</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l=16</TD>
    <TD>bscane2=1</TD>
    <TD>bufg=10</TD>
    <TD>bufgctrl=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufh=2</TD>
    <TD>bufio=1</TD>
    <TD>bufr=1</TD>
    <TD>carry4=1009</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp48e1=11</TD>
    <TD>fdce=1194</TD>
    <TD>fdpe=458</TD>
    <TD>fdre=29048</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdse=1145</TD>
    <TD>gnd=1828</TD>
    <TD>ibuf=8</TD>
    <TD>ibufds=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>iddr=5</TD>
    <TD>idelayctrl=2</TD>
    <TD>idelaye2=69</TD>
    <TD>in_fifo=8</TD>
</TR><TR ALIGN='LEFT'>    <TD>iobuf=1</TD>
    <TD>iobufds_intermdisable=8</TD>
    <TD>iobuf_intermdisable=64</TD>
    <TD>iserdese2=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1=1432</TD>
    <TD>lut2=4182</TD>
    <TD>lut3=8287</TD>
    <TD>lut4=5067</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5=5355</TD>
    <TD>lut6=10413</TD>
    <TD>lut6_2=92</TD>
    <TD>mmcme2_adv=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7=911</TD>
    <TD>muxf8=2</TD>
    <TD>obuf=33</TD>
    <TD>obufds=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuft=8</TD>
    <TD>oddr=23</TD>
    <TD>or2l=2</TD>
    <TD>oserdese2=103</TD>
</TR><TR ALIGN='LEFT'>    <TD>out_fifo=11</TD>
    <TD>phaser_in_phy=8</TD>
    <TD>phaser_out_phy=11</TD>
    <TD>phaser_ref=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>phy_control=3</TD>
    <TD>plle2_adv=1</TD>
    <TD>ram32m=524</TD>
    <TD>ram32x1d=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>ram64m=22</TD>
    <TD>ram64x1d=160</TD>
    <TD>ramb18e1=2</TD>
    <TD>ramb36e1=83</TD>
</TR><TR ALIGN='LEFT'>    <TD>srl16e=452</TD>
    <TD>srlc16e=7</TD>
    <TD>srlc32e=608</TD>
    <TD>vcc=1020</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l=16</TD>
    <TD>bscane2=1</TD>
    <TD>bufg=10</TD>
    <TD>bufgctrl=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufh=2</TD>
    <TD>bufio=1</TD>
    <TD>bufr=1</TD>
    <TD>carry4=1009</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp48e1=11</TD>
    <TD>fdce=1194</TD>
    <TD>fdpe=458</TD>
    <TD>fdre=29048</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdse=1145</TD>
    <TD>gnd=1828</TD>
    <TD>ibuf=9</TD>
    <TD>ibufds=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>ibufds_intermdisable_int=16</TD>
    <TD>ibuf_intermdisable=64</TD>
    <TD>iddr=5</TD>
    <TD>idelayctrl=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>idelaye2=69</TD>
    <TD>inv=9</TD>
    <TD>in_fifo=8</TD>
    <TD>iserdese2=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1=1432</TD>
    <TD>lut2=4182</TD>
    <TD>lut3=8287</TD>
    <TD>lut4=5067</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5=5447</TD>
    <TD>lut6=10505</TD>
    <TD>mmcme2_adv=3</TD>
    <TD>muxf7=911</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf8=2</TD>
    <TD>obuf=33</TD>
    <TD>obufds=2</TD>
    <TD>obuft=73</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuftds=16</TD>
    <TD>oddr=23</TD>
    <TD>or2l=2</TD>
    <TD>oserdese2=103</TD>
</TR><TR ALIGN='LEFT'>    <TD>out_fifo=11</TD>
    <TD>phaser_in_phy=8</TD>
    <TD>phaser_out_phy=11</TD>
    <TD>phaser_ref=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>phy_control=3</TD>
    <TD>plle2_adv=1</TD>
    <TD>ramb18e1=2</TD>
    <TD>ramb36e1=83</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramd32=3208</TD>
    <TD>ramd64e=408</TD>
    <TD>rams32=1048</TD>
    <TD>srl16e=452</TD>
</TR><TR ALIGN='LEFT'>    <TD>srlc16e=7</TD>
    <TD>srlc32e=608</TD>
    <TD>vcc=1020</TD>
    <TD>xadc=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>placer</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>lut=28718</TD>
    <TD>ff=27915</TD>
    <TD>bram36=83</TD>
    <TD>bram18=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>ctrls=1398</TD>
    <TD>dsp=8</TD>
    <TD>iob=134</TD>
    <TD>bufg=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>global_clocks=8</TD>
    <TD>pll=1</TD>
    <TD>bufr=1</TD>
    <TD>nets=88058</TD>
</TR><TR ALIGN='LEFT'>    <TD>movable_instances=69112</TD>
    <TD>pins=422386</TD>
    <TD>bogomips=0</TD>
    <TD>effort=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>threads=2</TD>
    <TD>placer_timing_driven=1</TD>
    <TD>timing_constraints_exist=1</TD>
    <TD>placer_runtime=305.619000</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=27897</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=1057</TD>
    <TD>bram_ports_augmented=16</TD>
    <TD>bram_ports_newly_gated=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>bram_ports_total=170</TD>
    <TD>flow_state=default</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-clocks=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-cell_types=default::all</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>ip_statistics</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>numblks=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>numreposblks=2</TD>
    <TD>numnonxlnxblks=0</TD>
    <TD>numhierblks=0</TD>
    <TD>maxhierdepth=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>numblks=41</TD>
</TR><TR ALIGN='LEFT'>    <TD>numreposblks=25</TD>
    <TD>numnonxlnxblks=0</TD>
    <TD>numhierblks=16</TD>
    <TD>maxhierdepth=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>da_aeth_cnt=1</TD>
    <TD>da_axi4_cnt=9</TD>
    <TD>da_board_cnt=3</TD>
    <TD>da_mb_cnt=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>MDM/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=mdm</TD>
    <TD>x_ipversion=3.2</TD>
    <TD>x_ipcorerevision=0</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_jtag_chain=2</TD>
    <TD>c_use_bscan=0</TD>
    <TD>c_use_config_reset=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_interconnect=2</TD>
    <TD>c_mb_dbg_ports=1</TD>
    <TD>c_use_uart=0</TD>
    <TD>c_dbg_reg_access=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dbg_mem_access=0</TD>
    <TD>c_use_cross_trigger=0</TD>
    <TD>c_trace_output=0</TD>
    <TD>c_trace_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_clk_freq_hz=200000000</TD>
    <TD>c_trace_clk_out_phase=90</TD>
    <TD>c_s_axi_addr_width=32</TD>
    <TD>c_s_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_aclk_freq_hz=100000000</TD>
    <TD>c_m_axi_addr_width=32</TD>
    <TD>c_m_axi_data_width=32</TD>
    <TD>c_m_axi_thread_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_data_size=32</TD>
    <TD>c_m_axis_data_width=32</TD>
    <TD>c_m_axis_id_width=5</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>MicroBlaze/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=microblaze</TD>
    <TD>x_ipversion=9.4</TD>
    <TD>x_ipcorerevision=0</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sco=0</TD>
    <TD>c_freq=100000000</TD>
    <TD>c_use_config_reset=0</TD>
    <TD>c_fault_tolerant=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc_use_ce_exception=0</TD>
    <TD>c_lockstep_slave=0</TD>
    <TD>c_endianness=1</TD>
    <TD>c_family=artix7</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_data_size=32</TD>
    <TD>c_instance=design_1_microblaze_0_0</TD>
    <TD>c_avoid_primitives=0</TD>
    <TD>c_area_optimized=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_optimization=0</TD>
    <TD>c_interconnect=2</TD>
    <TD>c_base_vectors=0x00000000</TD>
    <TD>c_m_axi_dp_thread_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dp_data_width=32</TD>
    <TD>c_m_axi_dp_addr_width=32</TD>
    <TD>c_m_axi_dp_exclusive_access=0</TD>
    <TD>c_m_axi_d_bus_exception=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ip_thread_id_width=1</TD>
    <TD>c_m_axi_ip_data_width=32</TD>
    <TD>c_m_axi_ip_addr_width=32</TD>
    <TD>c_m_axi_i_bus_exception=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_d_lmb=1</TD>
    <TD>c_d_axi=1</TD>
    <TD>c_i_lmb=1</TD>
    <TD>c_i_axi=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_msr_instr=1</TD>
    <TD>c_use_pcmp_instr=1</TD>
    <TD>c_use_barrel=1</TD>
    <TD>c_use_div=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_hw_mul=2</TD>
    <TD>c_use_fpu=2</TD>
    <TD>c_use_reorder_instr=1</TD>
    <TD>c_unaligned_exceptions=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ill_opcode_exception=0</TD>
    <TD>c_div_zero_exception=0</TD>
    <TD>c_fpu_exception=0</TD>
    <TD>c_fsl_links=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_extended_fsl_instr=0</TD>
    <TD>c_fsl_exception=0</TD>
    <TD>c_use_stack_protection=0</TD>
    <TD>c_use_interrupt=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_ext_brk=0</TD>
    <TD>c_use_ext_nm_brk=0</TD>
    <TD>c_use_mmu=0</TD>
    <TD>c_mmu_dtlb_size=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mmu_itlb_size=2</TD>
    <TD>c_mmu_tlb_access=3</TD>
    <TD>c_mmu_zones=2</TD>
    <TD>c_mmu_privileged_instr=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_branch_target_cache=1</TD>
    <TD>c_branch_target_cache_size=0</TD>
    <TD>c_pc_width=32</TD>
    <TD>c_pvr=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_pvr_user1=0x00</TD>
    <TD>c_pvr_user2=0x00000000</TD>
    <TD>c_dynamic_bus_sizing=0</TD>
    <TD>c_reset_msr=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_opcode_0x0_illegal=0</TD>
    <TD>c_debug_enabled=1</TD>
    <TD>c_number_of_pc_brk=1</TD>
    <TD>c_number_of_rd_addr_brk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_number_of_wr_addr_brk=0</TD>
    <TD>c_debug_event_counters=5</TD>
    <TD>c_debug_latency_counters=1</TD>
    <TD>c_debug_counter_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_debug_trace_size=8192</TD>
    <TD>c_debug_external_trace=0</TD>
    <TD>c_debug_profile_size=0</TD>
    <TD>c_interrupt_is_edge=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_edge_is_positive=1</TD>
    <TD>c_async_interrupt=1</TD>
    <TD>c_m0_axis_data_width=32</TD>
    <TD>c_s0_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m1_axis_data_width=32</TD>
    <TD>c_s1_axis_data_width=32</TD>
    <TD>c_m2_axis_data_width=32</TD>
    <TD>c_s2_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m3_axis_data_width=32</TD>
    <TD>c_s3_axis_data_width=32</TD>
    <TD>c_m4_axis_data_width=32</TD>
    <TD>c_s4_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m5_axis_data_width=32</TD>
    <TD>c_s5_axis_data_width=32</TD>
    <TD>c_m6_axis_data_width=32</TD>
    <TD>c_s6_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m7_axis_data_width=32</TD>
    <TD>c_s7_axis_data_width=32</TD>
    <TD>c_m8_axis_data_width=32</TD>
    <TD>c_s8_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m9_axis_data_width=32</TD>
    <TD>c_s9_axis_data_width=32</TD>
    <TD>c_m10_axis_data_width=32</TD>
    <TD>c_s10_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m11_axis_data_width=32</TD>
    <TD>c_s11_axis_data_width=32</TD>
    <TD>c_m12_axis_data_width=32</TD>
    <TD>c_s12_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m13_axis_data_width=32</TD>
    <TD>c_s13_axis_data_width=32</TD>
    <TD>c_m14_axis_data_width=32</TD>
    <TD>c_s14_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m15_axis_data_width=32</TD>
    <TD>c_s15_axis_data_width=32</TD>
    <TD>c_icache_baseaddr=0x80000000</TD>
    <TD>c_icache_highaddr=0xbfffffff</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_icache=1</TD>
    <TD>c_allow_icache_wr=1</TD>
    <TD>c_addr_tag_bits=14</TD>
    <TD>c_cache_byte_size=65536</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_icache_line_len=8</TD>
    <TD>c_icache_always_used=1</TD>
    <TD>c_icache_streams=0</TD>
    <TD>c_icache_victims=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_icache_force_tag_lutram=0</TD>
    <TD>c_icache_data_width=0</TD>
    <TD>c_m_axi_ic_thread_id_width=1</TD>
    <TD>c_m_axi_ic_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_addr_width=32</TD>
    <TD>c_m_axi_ic_user_value=31</TD>
    <TD>c_m_axi_ic_awuser_width=5</TD>
    <TD>c_m_axi_ic_aruser_width=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_wuser_width=1</TD>
    <TD>c_m_axi_ic_ruser_width=1</TD>
    <TD>c_m_axi_ic_buser_width=1</TD>
    <TD>c_dcache_baseaddr=0x80000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_highaddr=0xbfffffff</TD>
    <TD>c_use_dcache=1</TD>
    <TD>c_allow_dcache_wr=1</TD>
    <TD>c_dcache_addr_tag=14</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_byte_size=65536</TD>
    <TD>c_dcache_line_len=8</TD>
    <TD>c_dcache_always_used=1</TD>
    <TD>c_dcache_use_writeback=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_victims=0</TD>
    <TD>c_dcache_force_tag_lutram=0</TD>
    <TD>c_dcache_data_width=0</TD>
    <TD>c_m_axi_dc_thread_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_data_width=32</TD>
    <TD>c_m_axi_dc_addr_width=32</TD>
    <TD>c_m_axi_dc_exclusive_access=0</TD>
    <TD>c_m_axi_dc_user_value=31</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_awuser_width=5</TD>
    <TD>c_m_axi_dc_aruser_width=5</TD>
    <TD>c_m_axi_dc_wuser_width=1</TD>
    <TD>c_m_axi_dc_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_buser_width=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_bram_ctrl/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_bram_ctrl</TD>
    <TD>x_ipversion=4.0</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_bram_inst_mode=EXTERNAL</TD>
    <TD>c_memory_depth=1024</TD>
    <TD>c_bram_addr_width=10</TD>
    <TD>c_s_axi_addr_width=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=32</TD>
    <TD>c_s_axi_id_width=3</TD>
    <TD>c_s_axi_protocol=AXI4</TD>
    <TD>c_s_axi_supports_narrow_burst=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_single_port_bram=0</TD>
    <TD>c_family=artix7</TD>
    <TD>c_s_axi_ctrl_addr_width=32</TD>
    <TD>c_s_axi_ctrl_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc=0</TD>
    <TD>c_ecc_type=0</TD>
    <TD>c_fault_inject=0</TD>
    <TD>c_ecc_onoff_reset_value=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_axi_crossbar/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=4</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_num_slave_slots=1</TD>
    <TD>c_num_master_slots=5</TD>
    <TD>c_axi_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_num_addr_ranges=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_base_addr=0x0000000044a000000000000041e0000000000000406000000000000041c000000000000041200000</TD>
    <TD>c_m_axi_addr_width=0x0000001200000010000000100000001000000010</TD>
    <TD>c_s_axi_base_id=0x00000000</TD>
    <TD>c_s_axi_thread_id_width=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_wuser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_m_axi_write_connectivity=0x0000000100000001000000010000000100000001</TD>
    <TD>c_m_axi_read_connectivity=0x0000000100000001000000010000000100000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_r_register=1</TD>
    <TD>c_s_axi_single_thread=0x00000001</TD>
    <TD>c_s_axi_write_acceptance=0x00000001</TD>
    <TD>c_s_axi_read_acceptance=0x00000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_write_issuing=0x0000000100000001000000010000000100000001</TD>
    <TD>c_m_axi_read_issuing=0x0000000100000001000000010000000100000001</TD>
    <TD>c_s_axi_arb_priority=0x00000000</TD>
    <TD>c_m_axi_secure=0x0000000000000000000000000000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_connectivity_mode=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_axi_crossbar/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=4</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_num_slave_slots=5</TD>
    <TD>c_num_master_slots=2</TD>
    <TD>c_axi_id_width=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_num_addr_ranges=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_base_addr=0x000000008000000000000000c0000000</TD>
    <TD>c_m_axi_addr_width=0x0000001e0000000c</TD>
    <TD>c_s_axi_base_id=0x0000000400000003000000020000000100000000</TD>
    <TD>c_s_axi_thread_id_width=0x0000000000000000000000000000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_wuser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_m_axi_write_connectivity=0x0000001500000015</TD>
    <TD>c_m_axi_read_connectivity=0x0000001b0000001b</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_r_register=0</TD>
    <TD>c_s_axi_single_thread=0x0000000000000000000000000000000000000000</TD>
    <TD>c_s_axi_write_acceptance=0x0000000400000004000000040000000400000020</TD>
    <TD>c_s_axi_read_acceptance=0x0000000400000004000000040000000800000004</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_write_issuing=0x0000000800000008</TD>
    <TD>c_m_axi_read_issuing=0x0000000800000008</TD>
    <TD>c_s_axi_arb_priority=0x0000000000000000000000000000000000000000</TD>
    <TD>c_m_axi_secure=0x0000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_connectivity_mode=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_data_fifo_v2_1_axi_data_fifo/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_data_fifo</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_wuser_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_axi_write_fifo_depth=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_write_fifo_type=bram</TD>
    <TD>c_axi_write_fifo_delay=1</TD>
    <TD>c_axi_read_fifo_depth=512</TD>
    <TD>c_axi_read_fifo_type=bram</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_read_fifo_delay=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_data_fifo_v2_1_axi_data_fifo/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_data_fifo</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_wuser_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_axi_write_fifo_depth=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_write_fifo_type=lut</TD>
    <TD>c_axi_write_fifo_delay=0</TD>
    <TD>c_axi_read_fifo_depth=512</TD>
    <TD>c_axi_read_fifo_type=bram</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_read_fifo_delay=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_data_fifo_v2_1_axi_data_fifo/3</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_data_fifo</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_wuser_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_axi_write_fifo_depth=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_write_fifo_type=bram</TD>
    <TD>c_axi_write_fifo_delay=1</TD>
    <TD>c_axi_read_fifo_depth=0</TD>
    <TD>c_axi_read_fifo_type=lut</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_read_fifo_delay=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_data_fifo_v2_1_axi_data_fifo/4</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_data_fifo</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_wuser_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_axi_write_fifo_depth=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_write_fifo_type=lut</TD>
    <TD>c_axi_write_fifo_delay=0</TD>
    <TD>c_axi_read_fifo_depth=512</TD>
    <TD>c_axi_read_fifo_type=bram</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_read_fifo_delay=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_data_fifo_v2_1_axi_data_fifo/5</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_data_fifo</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_aruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_wuser_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
    <TD>c_axi_write_fifo_depth=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_write_fifo_type=bram</TD>
    <TD>c_axi_write_fifo_delay=1</TD>
    <TD>c_axi_read_fifo_depth=512</TD>
    <TD>c_axi_read_fifo_type=bram</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_read_fifo_delay=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_dma/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_dma</TD>
    <TD>x_ipversion=7.1</TD>
    <TD>x_ipcorerevision=4</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_lite_addr_width=10</TD>
    <TD>c_s_axi_lite_data_width=32</TD>
    <TD>c_dlytmr_resolution=125</TD>
    <TD>c_prmry_is_aclk_async=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_multi_channel=0</TD>
    <TD>c_num_mm2s_channels=1</TD>
    <TD>c_num_s2mm_channels=1</TD>
    <TD>c_include_sg=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sg_include_stscntrl_strm=1</TD>
    <TD>c_sg_use_stsapp_length=1</TD>
    <TD>c_sg_length_width=14</TD>
    <TD>c_m_axi_sg_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_sg_data_width=32</TD>
    <TD>c_m_axis_mm2s_cntrl_tdata_width=32</TD>
    <TD>c_s_axis_s2mm_sts_tdata_width=32</TD>
    <TD>c_micro_dma=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_include_mm2s=1</TD>
    <TD>c_include_mm2s_sf=1</TD>
    <TD>c_mm2s_burst_size=32</TD>
    <TD>c_m_axi_mm2s_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_mm2s_data_width=32</TD>
    <TD>c_m_axis_mm2s_tdata_width=32</TD>
    <TD>c_include_mm2s_dre=1</TD>
    <TD>c_include_s2mm=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_include_s2mm_sf=1</TD>
    <TD>c_s2mm_burst_size=32</TD>
    <TD>c_m_axi_s2mm_addr_width=32</TD>
    <TD>c_m_axi_s2mm_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axis_s2mm_tdata_width=32</TD>
    <TD>c_include_s2mm_dre=1</TD>
    <TD>c_family=artix7</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_ethernet_buffer_v2_0/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_ethernet_buffer</TD>
    <TD>x_ipversion=2.0</TD>
    <TD>x_ipcorerevision=5</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_txmem=32768</TD>
    <TD>c_temac_addr_width=12</TD>
    <TD>c_rxmem=32768</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_txcsum=2</TD>
    <TD>c_rxcsum=2</TD>
    <TD>c_phyaddr=1</TD>
    <TD>c_avb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_stats=1</TD>
    <TD>c_phy_type=3</TD>
    <TD>c_type=1</TD>
    <TD>c_txvlan_tran=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rxvlan_tran=0</TD>
    <TD>c_txvlan_tag=0</TD>
    <TD>c_rxvlan_tag=0</TD>
    <TD>c_txvlan_strp=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rxvlan_strp=0</TD>
    <TD>c_mcast_extend=0</TD>
    <TD>c_enable_lvds=0</TD>
    <TD>c_simulation=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_intc/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_intc</TD>
    <TD>x_ipversion=4.1</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_instance=axi_intc_inst</TD>
    <TD>c_s_axi_addr_width=9</TD>
    <TD>c_s_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_intr_inputs=5</TD>
    <TD>c_num_sw_intr=0</TD>
    <TD>c_kind_of_intr=0xffffffe8</TD>
    <TD>c_kind_of_edge=0xffffffff</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_kind_of_lvl=0xffffffff</TD>
    <TD>c_async_intr=0xFFFFFFE1</TD>
    <TD>c_num_sync_ff=2</TD>
    <TD>c_ivar_reset_value=0x00000010</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_async=0</TD>
    <TD>c_has_ipr=1</TD>
    <TD>c_has_sie=1</TD>
    <TD>c_has_cie=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_ivr=1</TD>
    <TD>c_has_ilr=0</TD>
    <TD>c_irq_is_level=1</TD>
    <TD>c_irq_active=0x1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_synchronizers=1</TD>
    <TD>c_mb_clk_not_connected=1</TD>
    <TD>c_has_fast=1</TD>
    <TD>c_en_cascade_mode=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_cascade_master=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_timer/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_timer</TD>
    <TD>x_ipversion=2.0</TD>
    <TD>x_ipcorerevision=6</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_count_width=32</TD>
    <TD>c_one_timer_only=0</TD>
    <TD>c_trig0_assert=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trig1_assert=1</TD>
    <TD>c_gen0_assert=1</TD>
    <TD>c_gen1_assert=1</TD>
    <TD>c_s_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_addr_width=5</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_uartlite/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_uartlite</TD>
    <TD>x_ipversion=2.0</TD>
    <TD>x_ipcorerevision=6</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_s_axi_aclk_freq_hz=100000000</TD>
    <TD>c_s_axi_addr_width=4</TD>
    <TD>c_s_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_baudrate=9600</TD>
    <TD>c_data_bits=8</TD>
    <TD>c_use_parity=0</TD>
    <TD>c_odd_parity=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bd_0/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_ethernet</TD>
    <TD>x_ipversion=6.2</TD>
    <TD>x_ipcorerevision=0</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_2/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipversion=8.2</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_xdevicefamily=artix7</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_type=1</TD>
    <TD>c_axi_slave_type=0</TD>
    <TD>c_use_bram_block=1</TD>
    <TD>c_enable_32bit_address=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_axi_id_width=4</TD>
    <TD>c_mem_type=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_byte_size=8</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_prim_type=1</TD>
    <TD>c_load_init_file=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=no_coe_file_loaded</TD>
    <TD>c_init_file=design_1_blk_mem_gen_0_1.mem</TD>
    <TD>c_use_default_data=0</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rsta=1</TD>
    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_inita_val=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_ena=1</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_use_byte_wea=1</TD>
    <TD>c_wea_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_width_a=32</TD>
    <TD>c_read_width_a=32</TD>
    <TD>c_write_depth_a=1024</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=1024</TD>
    <TD>c_addra_width=32</TD>
    <TD>c_has_rstb=1</TD>
    <TD>c_rst_priority_b=CE</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rstram_b=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_has_enb=1</TD>
    <TD>c_has_regceb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_byte_web=1</TD>
    <TD>c_web_width=4</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_b=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_width_b=32</TD>
    <TD>c_write_depth_b=1024</TD>
    <TD>c_read_depth_b=1024</TD>
    <TD>c_addrb_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mem_output_regs_a=0</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
    <TD>c_has_mux_output_regs_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_use_softecc=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_ecc=0</TD>
    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_has_injecterr=0</TD>
    <TD>c_sim_collision_check=ALL</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_common_clk=0</TD>
    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_36k_bram=1</TD>
    <TD>c_count_18k_bram=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     5.9299 mW</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_2/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipversion=8.2</TD>
    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_xdevicefamily=artix7</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_type=1</TD>
    <TD>c_axi_slave_type=0</TD>
    <TD>c_use_bram_block=1</TD>
    <TD>c_enable_32bit_address=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_axi_id_width=4</TD>
    <TD>c_mem_type=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_byte_size=8</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_prim_type=1</TD>
    <TD>c_load_init_file=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=no_coe_file_loaded</TD>
    <TD>c_init_file=design_1_lmb_bram_0.mem</TD>
    <TD>c_use_default_data=0</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rsta=1</TD>
    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_inita_val=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_ena=1</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_use_byte_wea=1</TD>
    <TD>c_wea_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_width_a=32</TD>
    <TD>c_read_width_a=32</TD>
    <TD>c_write_depth_a=16384</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=16384</TD>
    <TD>c_addra_width=32</TD>
    <TD>c_has_rstb=1</TD>
    <TD>c_rst_priority_b=CE</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rstram_b=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_has_enb=1</TD>
    <TD>c_has_regceb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_byte_web=1</TD>
    <TD>c_web_width=4</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_b=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_width_b=32</TD>
    <TD>c_write_depth_b=16384</TD>
    <TD>c_read_depth_b=16384</TD>
    <TD>c_addrb_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mem_output_regs_a=0</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
    <TD>c_has_mux_output_regs_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_use_softecc=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_ecc=0</TD>
    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_has_injecterr=0</TD>
    <TD>c_sim_collision_check=ALL</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_common_clk=0</TD>
    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_36k_bram=16</TD>
    <TD>c_count_18k_bram=0</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     20.388 mW</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clk_wiz_v5_1/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>component_name=design_1_clk_wiz_0_0</TD>
    <TD>use_phase_alignment=true</TD>
    <TD>use_min_o_jitter=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>use_max_i_jitter=false</TD>
    <TD>use_dyn_phase_shift=false</TD>
    <TD>use_inclk_switchover=false</TD>
    <TD>use_dyn_reconfig=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>enable_axi=0</TD>
    <TD>feedback_source=FDBK_AUTO</TD>
    <TD>primitive=MMCM</TD>
    <TD>num_out_clk=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>clkin1_period=10.0</TD>
    <TD>clkin2_period=10.0</TD>
    <TD>use_power_down=false</TD>
    <TD>use_reset=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>use_locked=true</TD>
    <TD>use_inclk_stopped=false</TD>
    <TD>feedback_type=SINGLE</TD>
    <TD>clock_mgr_type=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>manual_override=false</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_bram_if_cntlr/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_bram_if_cntlr</TD>
    <TD>x_ipversion=4.0</TD>
    <TD>x_ipcorerevision=5</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_highaddr=0x0000FFFF</TD>
    <TD>c_baseaddr=0x00000000</TD>
    <TD>c_num_lmb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mask=0xc0000000</TD>
    <TD>c_mask1=0x00800000</TD>
    <TD>c_mask2=0x00800000</TD>
    <TD>c_mask3=0x00800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_ecc=0</TD>
    <TD>c_interconnect=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fault_inject=0</TD>
    <TD>c_ce_failing_registers=0</TD>
    <TD>c_ue_failing_registers=0</TD>
    <TD>c_ecc_status_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc_onoff_register=0</TD>
    <TD>c_ecc_onoff_reset_value=1</TD>
    <TD>c_ce_counter_width=0</TD>
    <TD>c_write_access=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_addr_width=32</TD>
    <TD>c_s_axi_ctrl_data_width=32</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_bram_if_cntlr/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_bram_if_cntlr</TD>
    <TD>x_ipversion=4.0</TD>
    <TD>x_ipcorerevision=5</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_highaddr=0x0000FFFF</TD>
    <TD>c_baseaddr=0x00000000</TD>
    <TD>c_num_lmb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mask=0x80000000</TD>
    <TD>c_mask1=0x00800000</TD>
    <TD>c_mask2=0x00800000</TD>
    <TD>c_mask3=0x00800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_ecc=0</TD>
    <TD>c_interconnect=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fault_inject=0</TD>
    <TD>c_ce_failing_registers=0</TD>
    <TD>c_ue_failing_registers=0</TD>
    <TD>c_ecc_status_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc_onoff_register=0</TD>
    <TD>c_ecc_onoff_reset_value=1</TD>
    <TD>c_ce_counter_width=0</TD>
    <TD>c_write_access=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_addr_width=32</TD>
    <TD>c_s_axi_ctrl_data_width=32</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_v10/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_v10</TD>
    <TD>x_ipversion=3.0</TD>
    <TD>x_ipcorerevision=4</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_num_slaves=1</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_lmb_awidth=32</TD>
    <TD>c_ext_reset_high=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_v10/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_v10</TD>
    <TD>x_ipversion=3.0</TD>
    <TD>x_ipcorerevision=4</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_num_slaves=1</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_lmb_awidth=32</TD>
    <TD>c_ext_reset_high=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>mig_7series_v2_2/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>language=Verilog</TD>
    <TD>synthesis_tool=Vivado</TD>
    <TD>level=CONTROLLER</TD>
</TR><TR ALIGN='LEFT'>    <TD>axi_enable=1</TD>
    <TD>no_of_controllers=1</TD>
    <TD>interface_type=DDR3</TD>
    <TD>axi_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>clk_period=2500</TD>
    <TD>phy_ratio=4</TD>
    <TD>clkin_period=5000</TD>
    <TD>vccaux_io=1.8V</TD>
</TR><TR ALIGN='LEFT'>    <TD>memory_type=SODIMM</TD>
    <TD>memory_part=mt8jtf12864hz-1g6</TD>
    <TD>dq_width=64</TD>
    <TD>ecc=OFF</TD>
</TR><TR ALIGN='LEFT'>    <TD>data_mask=1</TD>
    <TD>ordering=NORM</TD>
    <TD>burst_mode=8</TD>
    <TD>burst_type=SEQ</TD>
</TR><TR ALIGN='LEFT'>    <TD>ca_mirror=OFF</TD>
    <TD>output_drv=HIGH</TD>
    <TD>use_cs_port=1</TD>
    <TD>use_odt_port=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>rtt_nom=40</TD>
    <TD>memory_address_map=ROW_BANK_COLUMN</TD>
    <TD>refclk_freq=200</TD>
    <TD>debug_port=OFF</TD>
</TR><TR ALIGN='LEFT'>    <TD>internal_vref=0</TD>
    <TD>sysclk_type=DIFFERENTIAL</TD>
    <TD>refclk_type=USE_SYSTEM_CLOCK</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>proc_sys_reset/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=proc_sys_reset</TD>
    <TD>x_ipversion=5.0</TD>
    <TD>x_ipcorerevision=6</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=artix7</TD>
    <TD>c_ext_rst_width=4</TD>
    <TD>c_aux_rst_width=4</TD>
    <TD>c_ext_reset_high=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_aux_reset_high=0</TD>
    <TD>c_num_bus_rst=1</TD>
    <TD>c_num_perp_rst=1</TD>
    <TD>c_num_interconnect_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_perp_aresetn=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>tri_mode_ethernet_mac_v8_3/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=tri_mode_ethernet_mac</TD>
    <TD>x_ipversion=8.3</TD>
    <TD>x_ipcorerevision=0</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplicense=tri_mode_eth_mac@2014.10(bought)</TD>
    <TD>x_iplicense=10_100_mb_eth_mac@2014.10(bought)</TD>
    <TD>x_iplicense=eth_avb_endpoint@2014.10(bought)</TD>
    <TD>c_component_name=bd_0_eth_mac_0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_physical_interface=RGMII</TD>
    <TD>c_half_duplex=false</TD>
    <TD>c_has_host=true</TD>
    <TD>c_has_mdio=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mdio_external=true</TD>
    <TD>c_add_filter=true</TD>
    <TD>c_at_entries=4</TD>
    <TD>c_family=artix7</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mac_speed=TRI_SPEED</TD>
    <TD>c_has_stats=true</TD>
    <TD>c_num_stats=34</TD>
    <TD>c_cntr_rst=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_stats_width=64</TD>
    <TD>c_avb=false</TD>
    <TD>c_1588=0</TD>
    <TD>c_tx_tuser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rx_vec_width=79</TD>
    <TD>c_tx_vec_width=79</TD>
    <TD>c_addr_width=12</TD>
    <TD>c_pfc=false</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>xlconcat/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipproduct=Vivado 2014.3</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=xlconcat</TD>
    <TD>x_ipversion=2.1</TD>
    <TD>x_ipcorerevision=0</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>in0_width=1</TD>
    <TD>in1_width=1</TD>
    <TD>in2_width=1</TD>
    <TD>in3_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in4_width=1</TD>
    <TD>in5_width=1</TD>
    <TD>in6_width=1</TD>
    <TD>in7_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in8_width=1</TD>
    <TD>in9_width=1</TD>
    <TD>in10_width=1</TD>
    <TD>in11_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in12_width=1</TD>
    <TD>in13_width=1</TD>
    <TD>in14_width=1</TD>
    <TD>in15_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in16_width=1</TD>
    <TD>in17_width=1</TD>
    <TD>in18_width=1</TD>
    <TD>in19_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in20_width=1</TD>
    <TD>in21_width=1</TD>
    <TD>in22_width=1</TD>
    <TD>in23_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in24_width=1</TD>
    <TD>in25_width=1</TD>
    <TD>in26_width=1</TD>
    <TD>in27_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in28_width=1</TD>
    <TD>in29_width=1</TD>
    <TD>in30_width=1</TD>
    <TD>in31_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>dout_width=5</TD>
    <TD>num_ports=5</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_power</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-verbose=default::[not_specified]</TD>
    <TD>-hier=default::power</TD>
    <TD>-no_propagation=default::[not_specified]</TD>
    <TD>-format=default::text</TD>
</TR><TR ALIGN='LEFT'>    <TD>-file=[specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-xpe=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-vid=default::[not_specified]</TD>
    <TD>-append=default::[not_specified]</TD>
    <TD>-l=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>customer=TBD</TD>
    <TD>customer_class=TBD</TD>
    <TD>flow_state=routed</TD>
    <TD>family=artix7</TD>
</TR><TR ALIGN='LEFT'>    <TD>die=xc7a200tfbg676-2</TD>
    <TD>package=fbg676</TD>
    <TD>speedgrade=-2</TD>
    <TD>version=2014.3</TD>
</TR><TR ALIGN='LEFT'>    <TD>platform=nt64</TD>
    <TD>temp_grade=commercial</TD>
    <TD>process=typical</TD>
    <TD>simulation_file=None</TD>
</TR><TR ALIGN='LEFT'>    <TD>netlist_net_matched=NA</TD>
    <TD>pct_clock_constrained=30.000000</TD>
    <TD>pct_inputs_defined=2</TD>
    <TD>user_junc_temp=29.5 (C)</TD>
</TR><TR ALIGN='LEFT'>    <TD>ambient_temp=25.0 (C)</TD>
    <TD>user_effective_thetaja=1.869546</TD>
    <TD>airflow=250 (LFM)</TD>
    <TD>heatsink=medium (Medium Profile)</TD>
</TR><TR ALIGN='LEFT'>    <TD>user_thetasa=3.4 (C/W)</TD>
    <TD>board_selection=medium (10&quot;x10&quot;)</TD>
    <TD>board_layers=12to15 (12 to 15 Layers)</TD>
    <TD>user_thetajb=4.7 (C/W)</TD>
</TR><TR ALIGN='LEFT'>    <TD>user_board_temp=25.0 (C)</TD>
    <TD>junction_temp=29.5 (C)</TD>
    <TD>input_toggle=12.500000</TD>
    <TD>output_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>bi-dir_toggle=12.500000</TD>
    <TD>output_enable=1.000000</TD>
    <TD>bidir_output_enable=1.000000</TD>
    <TD>output_load=5.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>ff_toggle=12.500000</TD>
    <TD>ram_enable=50.000000</TD>
    <TD>ram_write=50.000000</TD>
    <TD>dsp_output_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>set/reset_probability=0.000000</TD>
    <TD>enable_probability=0.990000</TD>
    <TD>toggle_rate=False</TD>
    <TD>signal_rate=False</TD>
</TR><TR ALIGN='LEFT'>    <TD>static_prob=False</TD>
    <TD>read_saif=False</TD>
    <TD>on-chip_power=2.382468</TD>
    <TD>dynamic=2.233081</TD>
</TR><TR ALIGN='LEFT'>    <TD>effective_thetaja=1.9</TD>
    <TD>thetasa=3.4 (C/W)</TD>
    <TD>thetajb=4.7 (C/W)</TD>
    <TD>off-chip_power=1.044665</TD>
</TR><TR ALIGN='LEFT'>    <TD>clocks=0.136879</TD>
    <TD>logic=0.070413</TD>
    <TD>signals=0.104779</TD>
    <TD>bram=0.185319</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcm=0.192855</TD>
    <TD>pll=0.090210</TD>
    <TD>dsp=0.002354</TD>
    <TD>i/o=1.106736</TD>
</TR><TR ALIGN='LEFT'>    <TD>phaser=0.339657</TD>
    <TD>xadc=0.003880</TD>
    <TD>devstatic=0.149387</TD>
    <TD>vccint_voltage=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccint_total_current=0.626168</TD>
    <TD>vccint_dynamic_current=0.588294</TD>
    <TD>vccint_static_current=0.037875</TD>
    <TD>vccaux_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_total_current=0.527554</TD>
    <TD>vccaux_dynamic_current=0.496512</TD>
    <TD>vccaux_static_current=0.031042</TD>
    <TD>vcco33_voltage=3.300000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco33_total_current=0.000000</TD>
    <TD>vcco33_dynamic_current=0.000000</TD>
    <TD>vcco33_static_current=0.000000</TD>
    <TD>vcco25_voltage=2.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco25_total_current=0.000000</TD>
    <TD>vcco25_dynamic_current=0.000000</TD>
    <TD>vcco25_static_current=0.000000</TD>
    <TD>vcco18_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco18_total_current=0.040078</TD>
    <TD>vcco18_dynamic_current=0.035078</TD>
    <TD>vcco18_static_current=0.005000</TD>
    <TD>vcco15_voltage=1.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco15_total_current=1.149391</TD>
    <TD>vcco15_dynamic_current=1.144391</TD>
    <TD>vcco15_static_current=0.005000</TD>
    <TD>vcco135_voltage=1.350000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco135_total_current=0.000000</TD>
    <TD>vcco135_dynamic_current=0.000000</TD>
    <TD>vcco135_static_current=0.000000</TD>
    <TD>vcco12_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco12_total_current=0.000000</TD>
    <TD>vcco12_dynamic_current=0.000000</TD>
    <TD>vcco12_static_current=0.000000</TD>
    <TD>vccaux_io_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_io_total_current=0.000000</TD>
    <TD>vccaux_io_dynamic_current=0.000000</TD>
    <TD>vccaux_io_static_current=0.000000</TD>
    <TD>vccbram_voltage=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccbram_total_current=0.016262</TD>
    <TD>vccbram_dynamic_current=0.013124</TD>
    <TD>vccbram_static_current=0.003138</TD>
    <TD>mgtavcc_voltage=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtavcc_total_current=0.000000</TD>
    <TD>mgtavcc_dynamic_current=0.000000</TD>
    <TD>mgtavcc_static_current=0.000000</TD>
    <TD>mgtavtt_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtavtt_total_current=0.000000</TD>
    <TD>mgtavtt_dynamic_current=0.000000</TD>
    <TD>mgtavtt_static_current=0.000000</TD>
    <TD>vccadc_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccadc_total_current=0.021600</TD>
    <TD>vccadc_dynamic_current=0.001600</TD>
    <TD>vccadc_static_current=0.020000</TD>
    <TD>confidence_level_design_state=Medium</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_clock_activity=High</TD>
    <TD>confidence_level_io_activity=Low</TD>
    <TD>confidence_level_internal_activity=Medium</TD>
    <TD>confidence_level_device_models=High</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_overall=Low</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>slice_luts_used=28403</TD>
    <TD>slice_luts_fixed=0</TD>
    <TD>slice_luts_available=133800</TD>
    <TD>slice_luts_util_percentage=21.22</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_used=25036</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_available=133800</TD>
    <TD>lut_as_logic_util_percentage=18.71</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_used=3367</TD>
    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_available=46200</TD>
    <TD>lut_as_memory_util_percentage=7.28</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_used=2472</TD>
    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_shift_register_used=895</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_used=27915</TD>
    <TD>slice_registers_fixed=2</TD>
    <TD>slice_registers_available=267600</TD>
    <TD>slice_registers_util_percentage=10.43</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_used=27897</TD>
    <TD>register_as_flip_flop_fixed=2</TD>
    <TD>register_as_flip_flop_available=267600</TD>
    <TD>register_as_flip_flop_util_percentage=10.42</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_used=0</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_available=267600</TD>
    <TD>register_as_latch_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_and_or_used=18</TD>
    <TD>register_as_and_or_fixed=0</TD>
    <TD>register_as_and_or_available=267600</TD>
    <TD>register_as_and_or_util_percentage=&lt;0.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>f7_muxes_used=787</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_available=66900</TD>
    <TD>f7_muxes_util_percentage=1.17</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_used=2</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_available=33450</TD>
    <TD>f8_muxes_util_percentage=&lt;0.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_used=10500</TD>
    <TD>slice_fixed=0</TD>
    <TD>slice_available=33450</TD>
    <TD>slice_util_percentage=31.39</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicel_used=6782</TD>
    <TD>slicel_fixed=0</TD>
    <TD>slicem_used=3718</TD>
    <TD>slicem_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_used=25036</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_available=133800</TD>
    <TD>lut_as_logic_util_percentage=18.71</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_output_only_used=5</TD>
    <TD>using_o5_output_only_fixed=</TD>
    <TD>using_o6_output_only_used=19154</TD>
    <TD>using_o6_output_only_fixed=</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=5877</TD>
    <TD>using_o5_and_o6_fixed=</TD>
    <TD>lut_as_memory_used=3367</TD>
    <TD>lut_as_memory_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_available=46200</TD>
    <TD>lut_as_memory_util_percentage=7.28</TD>
    <TD>lut_as_distributed_ram_used=2472</TD>
    <TD>lut_as_distributed_ram_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_output_only_used=0</TD>
    <TD>using_o5_output_only_fixed=</TD>
    <TD>using_o6_output_only_used=344</TD>
    <TD>using_o6_output_only_fixed=</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=2128</TD>
    <TD>using_o5_and_o6_fixed=</TD>
    <TD>lut_as_shift_register_used=895</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_output_only_used=19</TD>
    <TD>using_o5_output_only_fixed=</TD>
    <TD>using_o6_output_only_used=714</TD>
    <TD>using_o6_output_only_fixed=</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=162</TD>
    <TD>using_o5_and_o6_fixed=</TD>
    <TD>lut_flip_flop_pairs_used=34168</TD>
    <TD>lut_flip_flop_pairs_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_flip_flop_pairs_available=133800</TD>
    <TD>lut_flip_flop_pairs_util_percentage=25.53</TD>
    <TD>fully_used_lut_ff_pairs_used=16475</TD>
    <TD>fully_used_lut_ff_pairs_fixed=</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_ff_pairs_with_unused_lut_used=5789</TD>
    <TD>lut_ff_pairs_with_unused_lut_fixed=</TD>
    <TD>lut_ff_pairs_with_unused_flip_flop_used=11904</TD>
    <TD>lut_ff_pairs_with_unused_flip_flop_fixed=</TD>
</TR><TR ALIGN='LEFT'>    <TD>unique_control_sets_used=1398</TD>
    <TD>minimum_number_of_registers_lost_to_control_set_restriction_used=5359(Lost)</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_used=84</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_available=365</TD>
    <TD>block_ram_tile_util_percentage=23.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo*_used=83</TD>
    <TD>ramb36_fifo*_fixed=0</TD>
    <TD>ramb36_fifo*_available=365</TD>
    <TD>ramb36_fifo*_util_percentage=22.73</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_only_used=83</TD>
    <TD>ramb18_used=2</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_available=730</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_util_percentage=0.27</TD>
    <TD>ramb18e1_only_used=2</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsps_used=8</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_available=740</TD>
    <TD>dsps_util_percentage=1.08</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp48e1_only_used=8</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_used=8</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_util_percentage=25.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_used=1</TD>
    <TD>bufio_fixed=1</TD>
    <TD>bufio_available=40</TD>
    <TD>bufio_util_percentage=2.50</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_only_used=1</TD>
    <TD>bufio_only_fixed=1</TD>
    <TD>mmcme2_adv_used=3</TD>
    <TD>mmcme2_adv_fixed=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_available=10</TD>
    <TD>mmcme2_adv_util_percentage=30.00</TD>
    <TD>plle2_adv_used=1</TD>
    <TD>plle2_adv_fixed=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_available=10</TD>
    <TD>plle2_adv_util_percentage=10.00</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_available=20</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
    <TD>bufhce_used=1</TD>
    <TD>bufhce_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_available=120</TD>
    <TD>bufhce_util_percentage=0.83</TD>
    <TD>bufr_used=1</TD>
    <TD>bufr_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=40</TD>
    <TD>bufr_util_percentage=2.50</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_used=1</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_available=4</TD>
    <TD>bscane2_util_percentage=25.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_used=0</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_available=1</TD>
    <TD>capturee2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_used=0</TD>
    <TD>dna_port_fixed=0</TD>
    <TD>dna_port_available=1</TD>
    <TD>dna_port_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_available=1</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_used=0</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_used=0</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_available=2</TD>
    <TD>icape2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcie_2_1_used=0</TD>
    <TD>pcie_2_1_fixed=0</TD>
    <TD>pcie_2_1_available=1</TD>
    <TD>pcie_2_1_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_used=0</TD>
    <TD>startupe2_fixed=0</TD>
    <TD>startupe2_available=1</TD>
    <TD>startupe2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_used=1</TD>
    <TD>xadc_fixed=0</TD>
    <TD>xadc_available=1</TD>
    <TD>xadc_util_percentage=100.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>fdre_used=25294</TD>
    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>lut3_used=8276</TD>
    <TD>lut3_functional_category=LUT</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6_used=8269</TD>
    <TD>lut6_functional_category=LUT</TD>
    <TD>lut5_used=4860</TD>
    <TD>lut5_functional_category=LUT</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut4_used=4664</TD>
    <TD>lut4_functional_category=LUT</TD>
    <TD>lut2_used=4051</TD>
    <TD>lut2_functional_category=LUT</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramd32_used=3208</TD>
    <TD>ramd32_functional_category=Distributed Memory</TD>
    <TD>fdce_used=1089</TD>
    <TD>fdce_functional_category=Flop &amp; Latch</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdse_used=1069</TD>
    <TD>fdse_functional_category=Flop &amp; Latch</TD>
    <TD>rams32_used=1048</TD>
    <TD>rams32_functional_category=Distributed Memory</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4_used=945</TD>
    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>lut1_used=793</TD>
    <TD>lut1_functional_category=LUT</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7_used=787</TD>
    <TD>muxf7_functional_category=MuxFx</TD>
    <TD>srlc32e_used=608</TD>
    <TD>srlc32e_functional_category=Distributed Memory</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdpe_used=445</TD>
    <TD>fdpe_functional_category=Flop &amp; Latch</TD>
    <TD>srl16e_used=442</TD>
    <TD>srl16e_functional_category=Distributed Memory</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramd64e_used=344</TD>
    <TD>ramd64e_functional_category=Distributed Memory</TD>
    <TD>oserdese2_used=103</TD>
    <TD>oserdese2_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_used=83</TD>
    <TD>ramb36e1_functional_category=Block Memory</TD>
    <TD>obuft_used=73</TD>
    <TD>obuft_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>idelaye2_used=69</TD>
    <TD>idelaye2_functional_category=IO</TD>
    <TD>iserdese2_used=64</TD>
    <TD>iserdese2_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>ibuf_intermdisable_used=64</TD>
    <TD>ibuf_intermdisable_functional_category=IO</TD>
    <TD>obuf_used=33</TD>
    <TD>obuf_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>oddr_used=23</TD>
    <TD>oddr_functional_category=IO</TD>
    <TD>obuftds_used=16</TD>
    <TD>obuftds_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>ibufds_intermdisable_int_used=16</TD>
    <TD>ibufds_intermdisable_int_functional_category=IO</TD>
    <TD>and2b1l_used=16</TD>
    <TD>and2b1l_functional_category=Others</TD>
</TR><TR ALIGN='LEFT'>    <TD>phaser_out_phy_used=11</TD>
    <TD>phaser_out_phy_functional_category=IO</TD>
    <TD>out_fifo_used=11</TD>
    <TD>out_fifo_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>inv_used=9</TD>
    <TD>inv_functional_category=LUT</TD>
    <TD>ibuf_used=9</TD>
    <TD>ibuf_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>phaser_in_phy_used=8</TD>
    <TD>phaser_in_phy_functional_category=IO</TD>
    <TD>in_fifo_used=8</TD>
    <TD>in_fifo_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp48e1_used=8</TD>
    <TD>dsp48e1_functional_category=Block Arithmetic</TD>
    <TD>srlc16e_used=7</TD>
    <TD>srlc16e_functional_category=Distributed Memory</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufg_used=6</TD>
    <TD>bufg_functional_category=Clock</TD>
    <TD>iddr_used=5</TD>
    <TD>iddr_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>phy_control_used=3</TD>
    <TD>phy_control_functional_category=IO</TD>
    <TD>phaser_ref_used=3</TD>
    <TD>phaser_ref_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_used=3</TD>
    <TD>mmcme2_adv_functional_category=Clock</TD>
    <TD>idelayctrl_used=3</TD>
    <TD>idelayctrl_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18e1_used=2</TD>
    <TD>ramb18e1_functional_category=Block Memory</TD>
    <TD>or2l_used=2</TD>
    <TD>or2l_functional_category=Others</TD>
</TR><TR ALIGN='LEFT'>    <TD>obufds_used=2</TD>
    <TD>obufds_functional_category=IO</TD>
    <TD>muxf8_used=2</TD>
    <TD>muxf8_functional_category=MuxFx</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufgctrl_used=2</TD>
    <TD>bufgctrl_functional_category=Clock</TD>
    <TD>xadc_used=1</TD>
    <TD>xadc_functional_category=Others</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_used=1</TD>
    <TD>plle2_adv_functional_category=Clock</TD>
    <TD>ibufds_used=1</TD>
    <TD>ibufds_functional_category=IO</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_used=1</TD>
    <TD>bufr_functional_category=Clock</TD>
    <TD>bufio_used=1</TD>
    <TD>bufio_functional_category=Clock</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufh_used=1</TD>
    <TD>bufh_functional_category=Clock</TD>
    <TD>bscane2_used=1</TD>
    <TD>bscane2_functional_category=Others</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>lvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>hstl_i=0</TD>
    <TD>lvcmos12=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>diff_sstl18_i=0</TD>
    <TD>lvcmos15=1</TD>
    <TD>diff_sstl135=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>lvcmos33=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl15=1</TD>
    <TD>lvcmos25=0</TD>
    <TD>hsul_12=0</TD>
    <TD>diff_sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=1</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>hstl_i_18=1</TD>
    <TD>hstl_ii_18=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
    <TD>sstl15=1</TD>
    <TD>sstl15_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl135=0</TD>
    <TD>sstl135_r=0</TD>
    <TD>rsds_25=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>diff_hstl_ii_18=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>pci33_3=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>diff_mobile_ddr=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>router</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>lut=30879</TD>
    <TD>ff=27915</TD>
    <TD>bram36=83</TD>
    <TD>bram18=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>ctrls=1398</TD>
    <TD>dsp=8</TD>
    <TD>iob=134</TD>
    <TD>bufg=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>global_clocks=8</TD>
    <TD>pll=1</TD>
    <TD>bufr=1</TD>
    <TD>nets=88060</TD>
</TR><TR ALIGN='LEFT'>    <TD>movable_instances=69114</TD>
    <TD>pins=422392</TD>
    <TD>bogomips=0</TD>
    <TD>high_fanout_nets=59</TD>
</TR><TR ALIGN='LEFT'>    <TD>effort=2</TD>
    <TD>threads=2</TD>
    <TD>router_timing_driven=1</TD>
    <TD>timing_constraints_exist=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>congestion_level=0</TD>
    <TD>estimated_expansions=75039870</TD>
    <TD>actual_expansions=46180763</TD>
    <TD>router_runtime=268.327000</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-part=xc7a200tfbg676-2</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-top=design_1_wrapper</TD>
    <TD>-include_dirs=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-generic=default::[not_specified]</TD>
    <TD>-verilog_define=default::[not_specified]</TD>
    <TD>-constrset=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
</TR><TR ALIGN='LEFT'>    <TD>-flatten_hierarchy=none</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-directive=RuntimeOptimized</TD>
    <TD>-rtl=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-bufg=default::12</TD>
    <TD>-fanout_limit=default::10000</TD>
    <TD>-shreg_min_size=default::3</TD>
    <TD>-mode=default::default</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fsm_extraction=off</TD>
    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-resource_sharing=default::auto</TD>
    <TD>-control_set_opt_threshold=default::auto</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:45:46s</TD>
    <TD>memory_peak=1835.332MB</TD>
    <TD>memory_gain=1529.215MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
